﻿/* Admin Grid 2 - Add Left Margin */
.scAdminGrid2 {
    width: 100%;
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #c1c1c1;
    border-collapse: collapse;
    font-size: 13px;
}

    .scAdminGrid2 td {
        padding: 5px;
        padding-left: 10px;
    }

    .scAdminGrid2 th {
        padding: 5px;
        color: #000000;
        padding-left: 10px;
        background: #c1c1c1;
        font-size: 13px;
        border-bottom: solid 1px #c1c1c1;
        /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#999999'); /* for IE */
        /* background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#999999)); /* for webkit browsers */
        /* background: -moz-linear-gradient(top,  #FFF,  ##999999); /* for firefox 3.6+ */
    }

    .scAdminGrid2 .alt {
        background: #fcfcfc;
    }

    .scAdminGrid2 tr:hover {
        background-color: #FFFFCC;
        color: #000;
    }

    .scAdminGrid2 tr {
        border-bottom: solid 1px #c1c1c1;
        color: #000;
    }


.scMyAcctBtn {
    display: inline-block;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 2px;
    cursor: pointer;
    white-space: nowrap;
    overflow: visible;
    border: 1px solid #c2c2c2;
    background: #eaeaea;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #666666;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}

.scMyAcctBtn, a.scMyAcctBtn {
    background: #f5f5f5; /* Old browsers */
    background: -moz-linear-gradient(top, #f5f5f5 0%, #dfdfdf 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f5f5f5 0%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f5f5f5 0%,#dfdfdf 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f5f5f5 0%,#dfdfdf 100%); /* IE10+ */
    background: linear-gradient(top, #f5f5f5 0%,#dfdfdf 100%); /* W3C */
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.4), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.4), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
    text-shadow: 0px 1px 0px #ffffff;
    color: #555;
}

    .scMyAcctBtn:hover, a.scMyAcctBtn:hover {
        background: #fefefe; /* Old browsers */
        background: -moz-linear-gradient(top, #fefefe 0%, #e8e8e8 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* IE10+ */
        background: linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* W3C */
        color: #555;
    }

table.tblCustomerInfo {
    border-style: inset;
    border-width: 1px;
    padding: 5px;
}

/* Text Styles */

.SmithProdText {
}

.SmithProdtext {
}

.SmithLargeText {
    font-size: 16px;
}

.SmithRedMsg, .SmithRequiredText {
    color: red;
}

.SmithBlueMsg {
    color: #03C;
}

.SmithBlueMsgBold {
    color: #03C;
    font-weight: 700;
}

.SmithBlueMsgLarge {
    color: #03C;
    font-size: 14px;
    font-weight: 700;
}

.SmithTitle {
    font-weight: bold;
    text-decoration: underline;
    padding-top: 15px;
}

.SmithLargeTitle {
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
    padding-top: 15px;
}

.SmithBold {
    font-weight: bold;
}

.SmithItalics {
    font-style: italic;
}

.SmithTerms {
    font-size: 10px;
}

.Smith18Bold {
    font-size: 16px;
    font-weight: 700;
}

.Step1TopTitle {
    color: #999999;
    font-size: 16px;
    font-weight: 700;
}

.ExpressTopTitle {
    color: #000000;
    font-size: 16px;
}

.SmithProdName {
    font-size: 14px;
}

.sText {
    font-size: 13px;
    text-align: left;
}


/* Link Styles */
a.SmithLargeLink:link, a.SmithLargeLink:visited {
    font-size: 16px;
    text-decoration: underline;
}

a.SmithLargeLink:hover {
    font-size: 16px;
    text-decoration: underline;
}

a.SmithLargeLink:active {
    font-size: 16px;
    text-decoration: underline;
}

a.SmithMedLink:link, a.SmithMedLink:visited {
    font-size: 14px;
    text-decoration: underline;
}

a.SmitheMedLink:hover {
    font-size: 14px;
    text-decoration: underline;
}

a.SmithMedLink:active {
    font-size: 14px;
    text-decoration: underline;
}


.SelectedRowStyle {
    background-color: #FFFF66;
}

.UnSelectedRowStyle {
    background-color: transparent;
}


/* Div Styles */

.right {
    float: right;
}

.left {
    float: left;
}
/* .center { margin-left: auto; margin-right: auto; }  */
.center {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.scux-text-center {
    text-align: center;
}

.top {
    position: relative;
    bottom: auto;
    top: 0;
}

.srLeftMargin {
    margin-left: 40px;
    margin-right: auto;
}

.leftMargin {
    width: 100%;
    left: 20px;
    margin-right: auto;
    position: relative;
}

/*  Buttons  */
.myBtnCenter {
    width: 100%;
    left: 40%;
    position: relative;
}

.myBtnCenter1 {
    width: 175px;
    left: auto;
    margin-right: auto;
    position: relative;
}

.myBtnCenter2 {
    width: 200px;
    left: 42%;
    margin-right: auto;
    position: relative;
}

.myBtnCenter3 {
    width: 300px;
    left: 38%;
    margin-right: auto;
    position: relative;
}

.myBtnCenter4 {
    width: 300px;
}

.CouponButton {
    position: relative;
    top: 0;
    bottom: 0;
    left: -160px;
}

.ListScroll {
    overflow: auto; /* overflow-y: auto;  overflow-x: auto; */
    width: 450px;
    height: 100%;
}

#container {
    display: table;
}
/*.row  { display: table-row; }*/
#left1, #right1, #middle1 {
    display: table-cell;
}


/* Express Checkout Page */
.SigninPrompt {
    background-color: #DDDDDD;
    padding: 20px 20px 20px 20px;
    border: 1px solid #C0C0C0;
}

/* Modal Popup on Step 2 Page */
.graydiv {
    position: absolute;
    background-color: #5B5B5B;
    left: 0px;
    top: 0px;
    z-index: 10000;
    display: none;
}

.ModalBackground {
    background-color: black;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

/*  Table row height styles  */
.SmithRowHeight15 {
    height: 15px;
}

.SmithRowHeight24 {
    height: 24px;
}

.SmithRowHeight30 {
    height: 35px;
}

.SmithRowAlignBottom {
    height: 35px;
    vertical-align: bottom;
}

table.products {
    border-collapse: collapse;
    border: 1px solid black;
}

th.prodHeader {
    margin: 0;
    padding: 5px;
    border-top: 0px;
    border-bottom: 1px;
    border-left: 1px;
    border-right: 1px;
    background-color: #EBEBEB;
    width: 150px;
    text-align: center;
}
/* td.prodCell { margin: 0; padding: 10px; border: 1px solid black; background-color: #FFC; width: 150px; text-align:center; }  */
td.prodCell {
    margin: 0;
    padding: 10px;
    border: 1px solid black;
    background-color: #EBEBEB;
    width: 150px;
    text-align: center;
}

td.prodCell2 {
    margin: 0;
    padding: 10px;
    border-width: 0px;
    background-color: #FFFFFF;
    width: 150px;
    text-align: center;
}

td.prodCellLeft {
    margin: 0;
    padding: 10px;
    border: 1px solid black;
    background-color: #EBEBEB;
    width: 150px;
    text-align: left;
}

tr.prodRow {
    height: 50px;
}

td.promoMsgCell {
    margin: 0;
    padding: 15px;
    border: 1px solid #C0C0C0;
    background-color: #DDDDDD;
    width: 150px;
    text-align: left;
}


/* Table and Grid Styles */

table.box {
    padding: 10px 10px 20px 20px;
}

.cssMain {
}

.GridHeader {
    font-weight: bold;
    background-color: #DDDDDD;
    padding: 10px 10px 10px 10px;
    font-size: 12px;
    color: #000000;
}

.GridCells {
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 12px;
    text-align: left;
}

.GridCellsRight {
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 12px;
    text-align: right;
}

.GridCellsCenter {
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 12px;
    text-align: center;
}

/***** Tab Strip Styles *****/
.RadTabStrip_Default {
    color: #3b3b3b;
    font: normal 13px/22px Arial,Helvetica,sans-serif;
    line-height: 26px;
}

    .RadTabStrip_Default .rtsGhostTab {
        border-color: #d7d7d7;
        color: #3b3b3b;
        background-color: #ebebeb;
    }

    .RadTabStrip_Default .rtsLevel1 {
        background-image: -webkit-linear-gradient(top,#ced2d6 0,#afb3b7 100%);
        background-image: -moz-linear-gradient(top,#ced2d6 0,#afb3b7 100%);
        background-image: -ms-linear-gradient(top,#ced2d6 0,#afb3b7 100%);
        background-image: -o-linear-gradient(top,#ced2d6 0,#afb3b7 100%);
        background-image: linear-gradient(top,#ced2d6 0,#afb3b7 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ced2d6',endColorstr='#afb3b7',GradientType=0);
        border-radius: 3px;
        background-color: #afb3b7;
    }

    .RadTabStrip_Default .rtsLevel1 {
        font-size: 15px;
    }

        .RadTabStrip_Default .rtsLevel1 .rtsLink {
            padding-top: 5px;
            padding-bottom: 5px;
            color: #333;
            text-shadow: 0 1px rgba(255,255,255,0.3);
            background-position: 0 0;
        }

            .RadTabStrip_Default .rtsLevel1 .rtsLink:hover {
                background-image: -webkit-linear-gradient(top,#9fa4a7 0,#8c9194 100%);
                background-image: -moz-linear-gradient(top,#9fa4a7 0,#8c9194 100%);
                background-image: -ms-linear-gradient(top,#9fa4a7 0,#8c9194 100%);
                background-image: -o-linear-gradient(top,#9fa4a7 0,#8c9194 100%);
                background-image: linear-gradient(top,#9fa4a7 0,#8c9194 100%);
                filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9fa4a7',endColorstr='#8c9194',GradientType=0);
                color: #fff;
                text-shadow: 0 -1px rgba(0,0,0,0.3);
                background-color: #8c9194;
                /* #FFCC00  #FBC900 */
            }

        .RadTabStrip_Default .rtsLevel1 .rtsSelected, .RadTabStrip_Default .rtsLevel1 .rtsSelected:hover {
            background-image: -webkit-linear-gradient(top,#676d72 0,#757b7f 100%);
            background-image: -moz-linear-gradient(top,#676d72 0,#757b7f 100%);
            background-image: -ms-linear-gradient(top,#676d72 0,#757b7f 100%);
            background-image: -o-linear-gradient(top,#676d72 0,#757b7f 100%);
            background-image: linear-gradient(top,#676d72 0,#757b7f 100%);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#676d72',endColorstr='#757b7f',GradientType=0);
            color: #fff;
            text-shadow: 0 -1px rgba(0,0,0,0.3);
            background-color: #757b7f;
            box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
        }

        .RadTabStrip_Default .rtsLevel1 .rtsNextArrow, .RadTabStrip_Default .rtsLevel1 .rtsPrevArrow, .RadTabStrip_Default .rtsLevel1 .rtsPrevArrowDisabled, .RadTabStrip_Default .rtsLevel1 .rtsNextArrowDisabled {
            margin-top: 8px;
        }

    .RadTabStrip_Default .rtsNextArrow, .RadTabStrip_Default .rtsPrevArrow, .RadTabStrip_Default .rtsPrevArrowDisabled, .RadTabStrip_Default .rtsNextArrowDisabled {
        margin: 0 !important;
        height: 100%;
        background-color: #ebebeb;
        background-image: url('Common/radActionsSprite.png');
        background-repeat: no-repeat;
    }

    .RadTabStrip_Default .rtsNextArrow {
        background-position: -16px -157px;
    }

        .RadTabStrip_Default .rtsNextArrow:hover {
            background-color: #b4b4b4;
            background-position: -66px -157px;
        }

    .RadTabStrip_Default .rtsNextArrowDisabled, .RadTabStrip_Default .rtsNextArrowDisabled:hover {
        background-position: -16px -157px;
        opacity: .5;
    }

    .RadTabStrip_Default .rtsPrevArrow {
        background-position: -16px -107px;
    }

        .RadTabStrip_Default .rtsPrevArrow:hover {
            background-color: #b4b4b4;
            background-position: -66px -107px;
        }

    .RadTabStrip_Default .rtsPrevArrowDisabled, .RadTabStrip_Default .rtsPrevArrowDisabled:hover {
        background-position: -16px -107px;
        opacity: .5;
    }

.rtsDropClue_Default {
    width: 16px;
    height: 16px;
    background-image: url('Common/radActionsSprite.png');
}

.rtsDropClueTop_Default {
    margin-top: -16px;
    margin-left: -8px;
    background-position: -17px -67px;
}

.rtsDropClueRight_Default {
    margin-top: -8px;
    background-position: -17px -117px;
}

.rtsDropClueBottom_Default {
    margin-left: -8px;
    background-position: -17px -17px;
}

.rtsDropClueLeft_Default {
    margin-top: -8px;
    margin-left: -16px;
    background-position: -17px -167px;
}

/* Account Statement Styles */

.scPagination > ul {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

    .scPagination > ul > li {
        display: inline;
    }

        .scPagination > ul > li > a,
        .scPagination > ul > li > span {
            position: relative;
            float: left;
            padding: 6px 12px;
            margin-left: -1px;
            line-height: 1.428571429;
            text-decoration: none;
            background-color: #ffffff;
            color: #9ba0a4;
            border: 1px solid #dddddd;
        }

        .scPagination > ul > li:first-child > a,
        .scPagination > ul > li:first-child > span {
            margin-left: 0;
            border-bottom-left-radius: 4px;
            border-top-left-radius: 4px;
        }

        .scPagination > ul > li:last-child > a,
        .scPagination > ul > li:last-child > span {
            border-top-right-radius: 4px;
            border-bottom-right-radius: 4px;
        }

        .scPagination > ul > li > a:hover,
        .scPagination > ul > li > span:hover,
        .scPagination > ul > li > a:focus,
        .scPagination > ul > li > span:focus {
            background-color: #eeeeee;
        }

    .scPagination > ul > .active > a,
    .scPagination > ul > .active > span,
    .scPagination > ul > .active > a:hover,
    .scPagination > ul > .active > span:hover,
    .scPagination > ul > .active > a:focus,
    .scPagination > ul > .active > span:focus {
        z-index: 2;
        color: #ffffff;
        cursor: default;
        background-color: #9ba0a4 !important;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    }

razorbody {
    margin: 0px;
    padding: 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row;
    flex-flow: row;
}

    razorbody > centerbox {
        margin: 10px;
        padding: 15px;
        /*border: 1px solid;*/
        border-radius: 7pt;
        -webkit-flex: 3 1 100%;
        flex: 3 1 100%;
        max-width: 50%;
        -webkit-order: 2;
        order: 2;
    }

    razorbody > leftbox {
        margin: 10px 100px 10px 0px;
        padding: 15px;
        /*border: 1px solid;*/
        border-radius: 7pt;
        -webkit-flex: 1 6 100%;
        flex: 1 6 100%;
        max-width: 50%;
        -webkit-order: 1;
        order: 1;
    }

    razorbody > rightbox {
        margin: 10px 0px 10px 100px;
        padding: 15px;
        /*border: 1px solid;*/
        border-radius: 4pt;
        -webkit-flex: 1 6 10%;
        flex: 1 6 10%;
        -webkit-order: 3;
        order: 3;
        max-width: 50%;
    }

    razorbody > leftbox-50 {
        margin: 10px 10px 10px 0px;
        padding: 15px;
        /*border: 1px solid;*/
        border-radius: 7pt;
        -webkit-flex: 1 6 50%;
        flex: 1 6 50%;
        max-width: 50%;
        -webkit-order: 1;
        order: 1;
    }

    razorbody > rightbox-50 {
        margin: 10px 0px 10px 0px;
        padding: 15px;
        /*border: 1px solid;*/
        border-radius: 7pt;
        -webkit-flex: 1 6 50%;
        flex: 1 6 50%;
        -webkit-order: 2;
        order: 2;
        max-width: 50%;
    }

razorheader, razorfooter {
    display: block;
    margin: 10px 0px;
    padding: 15px;
    /*border: 1px solid;*/
    border-radius: 7pt;
}

@media all and (max-width: 692px) {
    razorbody {
        -webkit-flex-flow: column;
        flex-flow: column;
    }

        razorbody > centerbox, razorbody > leftbox, razorbody > leftbox-50, razorbody > rightbox, razorbody > rightbox-50 {
            -webkit-order: 0;
            order: 0;
            max-width: initial;
        }

        razorbody > centerbox, razorbody > leftbox, razorbody > leftbox-50, razorbody > rightbox, razorbody > rightbox-50, razorheader, razorfooter {
            min-height: initial;
            max-height: initial;
        }

        razorbody > leftbox, razorbody > leftbox-50, razorbody > rightbox, razorbody > rightbox-50 {
            margin: 10px 0px;
            padding: 15px;
        }
}

.sc-container {
    border: 1px solid grey;
}

.sc-table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    border-spacing: 0px;
    border-collapse: collapse;
}

    .sc-table > tbody > tr > th {
        text-align: left;
    }

    .sc-table > tbody > tr > td, .sc-table > tbody > tr > th, .sc-table > tfoot > tr > td, .sc-table > tfoot > tr > th, .sc-table > thead > tr > td, .sc-table > thead > tr > th {
        padding: 8px;
        line-height: 1.42857143;
        vertical-align: top;
        border-top: 1px solid #ddd;
        min-width: 70px;
    }

.sc-btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.sc-btn-default {
    color: #666;
    background-color: #fff;
    border-color: #ccc;
}

.sc-btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #9ba0a4;
    border-color: #9ba0a4 #9ba0a4 #80878c;
}

.sc-btn-secondary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #76b9c2;
    border-color: #76b9c2 #76b9c2 #53a7b2;
}

.sc-btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.sc-btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}

.sc-btn-block {
    display: block;
    width: 100%;
}

.sc-link {
    color: #b99b55;
    text-decoration: none;
}

    .sc-link:hover {
        color: #8e9398;
        text-decoration: underline;
    }

.sc-list.sc-list-icons {
    list-style: none;
    padding-left: 0;
    padding-right: 0;
}

.sc-list.sc-list-borders li {
    border-bottom: 1px solid #DBDBDB;
    margin-top: 9px;
    margin-bottom: 0;
    padding-bottom: 9px;
}

.sc-list.sc-list-icons li {
    position: relative;
    padding-left: 25px;
}

.sc-dropdown {
    position: relative;
}

.sc-caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.sc-dropdown-toggle:focus {
    outline: 0;
}

.sc-dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.open > .sc-dropdown-menu {
    display: block;
}

.sc-dropdown-toggle {
    background-color: #FFF;
}

.sc-dropdown-menu > li > a {
    display: block;
    clear: both;
    font-weight: 400;
    color: #333;
    white-space: nowrap;
    padding: 3px 20px;
    line-height: 1.42857143;
}

    .sc-dropdown-menu > li > a:focus, .sc-dropdown-menu > li > a:hover {
        color: #262626;
        text-decoration: none;
        background-color: #f5f5f5;
    }

.sc-md-50 {
    width: calc(50% - 30px);
    float: left;
    position: relative;
    padding: 0px 15px;
}

@media all and (max-width: 540px) {
    .sc-md-50 {
        width: 100%;
        float: initial;
    }
}

.sc-text-left {
    text-align: left;
}

.sc-text-right {
    text-align: right;
}

.sc-text-uppercase {
    text-transform: uppercase;
}

.sc-text-lg {
    padding: 15px;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: #F2F2F2;
    border-bottom-color: #EAEAEA;
    color: #727272;
}

hr.sc-dashed {
    border: 1px dashed #C0C0C0;
}

.sc-success {
    color: #3C763D;
    background-color: #DFF0D8;
    border-color: #D6E9C6;
}

.sc-cell-right > tbody > tr > td {
    text-align: right;
}

.sc-scheduled-payments {
    background-color: #cfdfe6;
}

.sc-missed-payment {
    color: red;
}

.sc-applied-payment {
    font-style: italic;
    color: #b0b0b0;
}

.scSortingIcons {
    margin-left: 2px;
    position: relative;
}

    .scSortingIcons i.fa-caret-up {
        height: 55%;
        top: 0;
        position: absolute;
    }

    .scSortingIcons i.fa-caret-down {
        height: 55%;
        bottom: 0;
        position: absolute;
    }

/* Account Statement Styles */

.radio-spaced input[type="radio"] {
    margin-right: 5px;
}